device_info
3
HAL Library

# device_info

## Synopsis

    enum        DeviceInfoType;
    dbus_bool_t di_search_and_merge             (HalDevice *d,
                                                 DeviceInfoType type);

## Description

## Details

### enum DeviceInfoType

    typedef enum {
    	DEVICE_INFO_TYPE_PREPROBE,
    	DEVICE_INFO_TYPE_INFORMATION,
    	DEVICE_INFO_TYPE_POLICY
    } DeviceInfoType;

### di_search_and_merge ()

    dbus_bool_t di_search_and_merge             (HalDevice *d,
                                                 DeviceInfoType type);

`d` :

`type` :

Returns :